/* Euro specific CSS for Medium Up */

@media only screen and (min-width: 48em) {
    .ccm-page #slide4,
    .ccm-page #slide6,
    .ccm-page .googleMapCanvas,
    .ccm-page #slide8 .logo-stack,
    .ccm-page .site-name,
    .ccm-page .euro-star img,
    .ccm-page #slide3 .margin-right-h3 {
        display: block !important;
    }
    .ccm-page .extra-link,
    .ccm-page .site-name,
    .ccm-page mobile-address,
    .ccm-page .nav-social {
        display: none !important;
    }
    .ccm-page .site-header .navbar-right {
        background: transparent url(/application/themes/nourish/img/euro-star.png) center center no-repeat;
    }
    .ccm-page .navbar-right {
        float: none !important;
        min-width: 100%;
    }
    .ccm-page .onpage-nav,
    .ccm-page .site-nav {
        width: 50%;
        display: inline-block;
    }
    .ccm-page .mapclick {
        display: none;
    }
    .ccm-page .site-nav {
        clear: both;
    }
    .ccm-page .onpage-nav .ccm-block-social-links {
        width: 14rem;
        float: right;
        margin-right: -7.5rem !important;
        display: block;
    }
    .ccm-page .site-nav ul {
        float: right;
        padding-right: 4rem;
    }
    .ccm-page .site-header a:link,
    .ccm-page .site-header a:visited,
    .ccm-page .site-header a:active {
        color: #000000;
        font-size: 1.1rem;
        text-transform: uppercase;
        letter-spacing: .15rem;
        padding: 1rem;
    }
    .ccm-page .site-header a:hover {
        color: #d01c23 !important;
    }
    .ccm-page .onpage-nav .ccm-block-social-links a {
        padding: 0;
    }
    .ccm-page .addressbar {
        display: none;
    }
    .ccm-page .nav-scroll {
        opacity: 1;
    }
    .ccm-page .lss-slide-nav {
        padding: 1.2rem 1.5rem 0 0 !important;
        display: inline-block;
    }
    .ccm-page .lss-slide-nav li {
        display: inline !important;
        float: left;
        margin-right: 0rem;
        line-height: 1.3rem;
    }
    .ccm-page .nav-scroll .site-name {
        display: none !important;
    }
    .ccm-page .site-header {
        background: #ffffff;
        opacity: 0;
        padding-top: .5rem;
        /* Transitions */
        -webkit-transition: opacity .2s ease 0.1s;
        -moz-transition: opacity .2s ease 0.1s;
        transition: opacity .2s ease 0.1s;
    }
    .ccm-page .site-header.nav-scroll {
        opacity: 1;
    }
    .ccm-page .container .row div[class^="col-"] {
        padding: 0;
    }
    .editing .ccm-page .container .row div[class^="col-"] {
        padding: 0 5px !important;
    }
    /* Typography */
    .ccm-page h2 {
        padding-top: 6rem;
        font-size: 9.5rem;
        font-weight: bold;
        line-height: 7.2rem;
    }
    .ccm-page #slide4 h2,
    .ccm-page #slide6 h2 {
        padding-top: 0rem;
    }
    .ccm-page .margin-right-h3 {
        max-width: 35rem;
    }
    .ccm-page .team-image-slider .team-photo .team-text p {
        display: block;
    }
    .ccm-page .team-image-slider .team-photo .team-text h4 {
        font-size: 1.5rem;
    }
    /* Mobile Responsive image team slider */
    .ccm-page .food-slider,
    .ccm-page .food-image-slider,
    .ccm-page .food-image-slider ul li img,
    .ccm-page .food-slider ul li img {
        height: 600px !important;
    }
    .ccm-page .team-image-slider {
        position: relative;
        width: 100%;
        display: block;
        margin-top: 0rem;
        overflow: hidden;
        height: 600px;
    }
    .ccm-page .team-image-slider .arrow-left,
    .ccm-page .team-image-slider .arrow-right {
        position: absolute;
        width: 4rem;
        background: rgba(255, 255, 255, .9) url(/application/themes/nourish/img/left-arrow.png) center center no-repeat;
        background-size: 1.3rem;
        display: block;
        height: 6.5rem;
        top: 43%;
        z-index: 10;
        cursor: pointer;
    }
    .ccm-page .team-image-slider .arrow-right {
        right: 0;
        background: rgba(255, 255, 255, .9) url(/application/themes/nourish/img/right-arrow.png) center center no-repeat;
    }
    .ccm-page .team-slider {
        width: 1000000px !important;
        top: 0;
        left: 0;
        display: block;
        position: relative;
        height: 600px;
    }
    .ccm-page .team-slider ul {
        margin: 0;
        padding: 0;
        width: 100%;
        position: relative;
    }
    .ccm-page .team-slider ul li {
        list-style-type: none;
        margin: 0;
        padding: 0;
        float: left !important;
        display: block;
    }
    .ccm-page .team-slider ul li.extra-slide {
        display: block;
    }
    .ccm-page .team-slider ul li img {
        margin: 0;
        padding: 0;
        display: block;
        height: 600px;
        width: auto;
        left: 0;
    }
    .ccm-page .team-slider .team-text {
        display: block;
        width: 430px;
        position: absolute;
        height: 600px;
        background: rgba(0, 0, 0, .6);
        z-index: 2 !important;
        top: 0;
        color: #ffffff;
    }
    .ccm-page .team-slider .right-1 {
        margin-left: 430px;
    }
    .ccm-page .team-slider .hide-1 {
        display: none;
    }
    .ccm-page .team-slider .team-text h4 {
        margin: 1rem auto;
        color: #ffffff;
        max-width: 80%;
        border: 0 none;
        position: static;
        left: 0;
    }
    .ccm-page .team-slider .team-text p {
        font-family: Times, serif;
        font-style: italic;
        font-size: 1.6rem;
        line-height: 3rem;
        display: none;
        margin: 1rem auto;
        color: #ffffff;
        max-width: 80%;
        border: 0 none;
        display: block;
    }
    .ccm-page .team-text .center-vertical {
        position: relative;
        top: 50%;
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .ccm-page .standard-links {
        margin-top: 7rem;
    }
    .ccm-page .standard-links .ccm-block-social-links {
        text-align: left;
        margin-left: 4rem;
    }
    .ccm-page .backlink {
        margin: 1rem 0 1rem 1rem;
        font-size: 1.1rem;
        text-transform: uppercase;
        letter-spacing: .1rem;
    }
    .ccm-page .custom-img-bg {
        background-size: 100% !important;
        background-repeat: repeat;
    }
    .ccm-page #slide1 .top-intro-panel p {
        text-align: center !important;
        font-size: 4rem !important;
        width: 100% !important;
        margin: 20rem auto 0 auto !important;
        font-family: "Didot", Times, serif;
        position: absolute;
        bottom: 4.5rem;
    }
    .ccm-page .subscribe-block {
        height: 75rem;
        max-width: 80rem;
        margin: 0 auto;
        padding: 23rem 0;
    }
    .ccm-page .subscribe-block input {
        background: transparent;
        border: 1px solid #ffffff;
        padding: .2rem 1.5rem !important;
        font-size: 1.2rem !important;
        letter-spacing: .1rem;
        text-transform: uppercase;
        margin-right: 5% !important;
        display: inline-block;
        width: 29.5%;
    }
    
    .ccm-page .sub-signup {
        display: block;
    }
}
